.content-page-layout {
  width: 100%;
}
.content-page-layout__container {
  width: 100%;
  position: relative;
  display: grid;
  gap: 2rem;
}
@media (min-width: 1100px) {
  .content-page-layout__container {
    grid-template-columns: minmax(0, 280px) minmax(0, 1fr);
    align-items: start;
  }
  .content-page-layout__container.content-page-layout__container--no-toc {
    grid-template-columns: minmax(0, 1fr);
  }
}
.content-page-sections {
  width: 100%;
}

